Building on IOS (SWIFT_VERSION Missing)

When I build my app on IOS I get this error after building using XCode 9

The “Swift Language Version” (SWIFT_VERSION) build setting must be set to a supported value for targets which use Swift. This setting can be set in the build settings editor.

Then I have to enter XCode and change the build settings to SWIFT_VERSION 3.2

https://i.stack.imgur.com/jMscJ.png

Now it works, but is it possible to get this correct without the manual correction

@ionic/cli-utils  : 1.16.0
ionic (Ionic CLI) : 3.16.0

Is there a solution for this? I am having the same issue.

Just update it manually

How ? Can you explain more please